### Method

# Handy TitleBar set_selection_mode

deprecated: 1.4 since: 1.0

#### Declaration [src]

    void
    hdy_title_bar_set_selection_mode (
      HdyTitleBar* self,
      gboolean selection_mode
    )

#### Description [src]

Sets whether `self` is in selection mode.

Available since: 1.0

Deprecated since: 1.4

Please do not use it in newly written code.

Sets property | `Handy.TitleBar:selection-mode`

#### Parameters

`selection_mode`

  Type: `gboolean`

  `TRUE` to enable the selection mode.